GTA IV: San Andreas Beta 2 World Motion Mod

Tema en 'Gamez' iniciado por CRiEVO3, 24 Abr 2012.

Estado del Tema:
Cerrado para nuevas respuestas
  1. CRiEVO3

    CRiEVO3 Usuario Habitual nvl.3
    187/229

    Registrado:
    9 Mar 2010
    Mensajes:
    25.479
    Me Gusta recibidos:
    4
    GTA IV: San Andreas Beta 2 World Motion Mod El San Andreas que siempre haz querido
    [​IMG]
    Descripcion:
    GTA IV: San Andreas es un mod de conversión total para Grand Theft Auto IV y Episodes From Liberty City, que traerá de vuelta el viejo mapa de San Andreas en GTA IV, utilizando el motor RAGE de gran alcance. En pocas palabras es San Andreas con graficos y jugabilidad del IV
    Caracteristicas
    • Conversión del mundo
    • El personaje principal cambiado (sin sonido)
    • Vehículos
    • Armas
    • Basic script de inicio de la OCS (GTAIV y TLAD)
    • Mundial de los parámetros básicos para los cambios timecycle y el clima
    • Una gran cantidad de mejoras
    • Tráfico
    • Radio
    • HUD
    • Sonidos
    • Las señales de tráfico
    • Mucho más ...
    Requisitos
    Usted debe tener una de las siguientes versiones de GTA IV o EFLC instalados para instalar el mod:
    GTA IV: 1.0.0.0, 1.0.1.0, 1.0.2.0, 1.0.3.0, 1.0.4.0, 1.0.0.4, 1.0.6.0, 1.0.7.0
    GTA EFLC: 1.1.0.0, 1.1.1.0, 1.1.2.0
    Para el mejor desempeño, GTA IV 1.0.7.0 se recomienda.
    Si va a instalar el mod de GTA EFLC, sólo The Ballad of Gay Tony con el apoyo debido a sus características adicionales.
    Requisitos Mínimos del Sistema
    El equipo debe cumplir los siguientes requisitos para ejecutar el juego con el mod en la configuración más baja:
    Procesador: Intel Core 2 Duo [email protected] GHz / AMD Athlon 64 X2 [email protected] GHz
    Memoria: 2 GB de RAM
    Disco duro: 5 GB de espacio libre (GTA IV) / 7 GB de espacio libre (GTA EFLC)
    Tarjeta gráfica: NVIDIA GeForce 8600 GT con 256 MB de VRAM / ATI Radeon HD 2600 con 256 MB de VRAM / Intel no es compatible
    DirectX: Versión 9.0c
    SO: Windows XP con Service Pack 3 / Windows Vista con Service Pack 1 / Windows 7
    Requisitos del sistema recomendados
    El equipo debe cumplir los siguientes requisitos para ejecutar el juego con el mod de la configuración de alta / muy alta:
    Procesador: Intel Core i5 [email protected] GHz / AMD Phenom II X4 [email protected] GHz
    Memoria: 4 GB de RAM
    Disco duro: 6 GB de espacio libre (GTA IV) / 8 GB de espacio libre (GTA EFLC)
    Tarjeta gráfica: NVIDIA GeForce GTX 260 con 1 GB de VRAM / ATI Radeon HD 5770 con 1 GB de VRAM / Intel no es compatible
    DirectX: Versión 9.0c
    SO: Windows 7 con Service Pack 1
    Requisitos de software
    Su computadora debe tener instalado el software siguiente para ejecutar el juego con el mod:
    . NET Framework 2.0 (incluido con la instalación)
    Capturas:
    [​IMG]
    [​IMG]
    [​IMG]
    Peso: 1,51Gb
    Links de Descarga: http://www.moddb.com/mods/gta-iv-san-andreas/downloads/gta-iv-san-andreas-beta-2-full-version
     
Estado del Tema:
Cerrado para nuevas respuestas